Subject: Trainer Candidate - Aur abhi Jain
From: Aur abhi Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 23:22:49 -0500

| | Tech Support Test

Name | Aur abhi Jain
E-mail | [email-masked]
Phone Number | (91) 9953565941
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 78 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Customer service associate | NA | 32000
Previous Employer 1 | Hcl | Graduate engineer trainee | 4/05/2018 | 23000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | One month

Please briefly describe your work experience specifically in training?

Customer Service associate.
Worked for international support (US, UK, CA, IN)
Worked as Subject Matter Expert
Knowledge of ITIL infrastructure
MYSQL, Monitoring and ticketing tools
Expertise in MS Excel

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When work from home started and we were supporting new hire employees.
A lot of difficulties came across, to provide support on live medium so they can deliver best service with maximum efficiency.
Optimise the performance on daily basis and knowledge transfer through video conferencing.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is to provide resolution of customer inquiry. However great customer service is not just to resolve the issue but also empathise with customer and provide all information regarding the query, so customer shouldn't go through the hassel of contacting us again.

What according to you makes you a good candidate for this position?

Dealing with various customers in several areas of world taught me how to satisfy the customer with their needs

Time management and consistently is very important role for a trainer or manager

Eager to learn new skills and work on myself makes me different from othe

I can provide support in any hour whenever required

With good communication skills I also have good listening skill

Customer centric

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |